Bug 732283 - [abrt] emacs-23.2-19.fc15: Process /usr/bin/emacs-23.2 was killed by signal 11 (SIGSEGV)
Summary: [abrt] emacs-23.2-19.fc15: Process /usr/bin/emacs-23.2 was killed by signal 1...
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: emacs
Version: 15
Hardware: i686
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Karel Klíč
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:4424fe99637756eb477bed14975...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-21 15:26 UTC by Jan Teichmann
Modified: 2013-03-03 23:03 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-07 16:45:54 UTC


Attachments (Terms of Use)
File: maps (21.43 KB, text/plain)
2011-08-21 15:26 UTC, Jan Teichmann
no flags Details
File: backtrace (36.05 KB, text/plain)
2011-08-21 15:26 UTC, Jan Teichmann
no flags Details

Description Jan Teichmann 2011-08-21 15:26:05 UTC
abrt version: 2.0.3
architecture:   i686
backtrace_rating: 4
cmdline:        emacs --daemon
component:      emacs
executable:     /usr/bin/emacs-23.2
kernel:         2.6.40-4.fc15.i686.PAE
os_release:     Fedora release 15 (Lovelock)
package:        emacs-23.2-19.fc15
reason:         Process /usr/bin/emacs-23.2 was killed by signal 11 (SIGSEGV)
time:           Sun Aug 21 17:08:40 2011
uid:            500
username:       jan
var_log_messages: Aug 21 17:08:41 x60s abrt[29124]: saved core dump of pid 2996 (/usr/bin/emacs-23.2) to /var/spool/abrt/ccpp-2011-08-21-17:08:40-2996.new/coredump (28667904 bytes)
xsession_errors: 

backtrace:      Text file, 36914 bytes
maps:           Text file, 21945 bytes

build_ids:
:97d55ffd6efc5eed698afadb6b8a5d52a07cb771
:798697a352bae4178953ba502fb04f33dd0ed987
:a8af846c3c02c4ab0d3959b904a32a3e864a73dc
:eadee775fea6decdfedb95dde772d9f89ebac5fd
:a65fefe2d5c0a743c823fe13b443bdaad84af783
:d360e10f91f4fe8fd374fa6232e19ad8c482e48e
:b51d82e58cf1d3dab20e44b114cfcf7ee1f31c74
:84b057caeb7f80b34a00c58b3684cc85c66651c3
:62520e3bf1b3629e9c995d9d67fed0c0c3dbbac5
:7fe85d5c2b64f27f69d65b7a05cd400090a6762f
:051b3ad269d8b1e82edab0c8c60c20314591ec48
:97845cb2720bca8939ad32f1cab67f27a2c1921f
:5205354d770156067811e70e462a4da5bbbd5e79
:a2fef08ac42209df9d26dac4c54826fed68587c1
:c70a93beea79ea4e97343221f891d92efa91295f
:139fcc5ee83d74b17dd8231eb72307d6bdca98ad
:e18695e040cee33414bc758c8716824d97f1ee7d
:c833d1602084a2aefe852c6c9838a2beea3d2280
:cc0a3c6df6895aaf6b3f17f9e0d16ce06d24304a
:4aff13904855e256fe2d7674b4c7d00c240c812a
:4104e70664651830d4d7bc8cfc3278e06a0d62d0
:6f87ea21308989c674f40d270f35514bbed96401
:97a70329fe4a62700bd8d9ccbd529f9acab9ddef
:b2e3b7e1f927ff5d61be1ba2aabc278c1c1870df
:94c3da1e3566c757f6b87166fb7416db2dff479f
:5d86d516501190bd56650ce243e9518a192cc4d6
:26883f508da875084090d8220f276dbda913957f
:49cf2327b1048081857bee3b4eacae80a11c88a4
:6fdbfcd9e4f3f1a2e5346a39cc05ed4104315ccf
:07fcedef1f951a847d2662baf33cc75db56632db
:177452c458dbd4322d2fb524e0ede4fec9020580
:059fbd6fb800811f62caf520afbba95dd68aa4fc
:837e1ca00132cf34660139487cceaddde3d607c5
:7bf07d064f2f29e53a37f73f69a0fc9e392f2406
:7cde8206ad97ddf378cc9e6843180535983b0efc
:0e356c7e13494a01e32ceab622e7ee7c195e08a7
:6da02fabfe4481ac58a8bc48141656f64848838d
:e426b771f5c2049249c969b1307d9bd0bc1c9ccf
:d4ed128ec9cc651b27c63ad325cf95af24ee726f
:f1f64eda749e606126f0eade9c01aeceb9c73e5d
:2dc4e4ea515eca25191148452fac07de08443eb8
:3dc6434da358998cc0bc04aa2f33babaeac6952c
:5486fc219c90bea089ffda1aec3d00cdb8a8f916
:f9a96e2ed036ba670aa4cf9022515da8707b22de
:b4f8b453c124f1bcf32ee8273b7e7f149202ff68
:56dbf2b7630a34ab8e98d81362ac7348ec657f10
:4709482862f00637bedaf5eeda381d3c6ecf2996
:826bb4d8376c62b913b61301b276adab50e11c5a
:c0f4c1b29d774b73bab72675ac11f18a7e7641d2
:c25551e4f8f283ab55cb499112f486009e924d42
:15bab279752ad8e30f901abae77bcb1ed1f38977
:6400f8b1506a2b01270ddb7fa0d07487fc7dbaa6
:34d715e2766f8694271730798a4b8e1605ec93ea
:9135ea9978db29e53046fac16dc4590aad52b893
:8bae3ea4ef7ae53450c3cdd0ea43e7cf7d362c4f
:23d1086014ed5544b3df4cee1f95694032252322
:e012145a98558b7d015f3ccf3cacfac44b498980
:cd075f073e50e0d55afcbefe042da61a4486c101
:a0b366e13cecd6a811ac0afa3481d443b583aa4c
:f917a922a8e3fb4ffc32090f153a92077884c5b5
:f4990d62b7d0de5bce3f44c487509f32f3f117d7
:28b8cc9cda751c67558ec59cc16019154ebf56ae
:25c5e67291f34713a82cdf92147adec423771905
:8eaddd0dc8e75a1f842ce7b7fced39dabf6c71d3
:92a9033bbedc303317346dc414914fec5643bd7b
:d3c1503a63d7f9c0b9b4a8a083e3ba68f6f95962
:0ec67841c65154884674a40386ca7347be2101ba
:030b651bfa42f57fde8249f7c6d3ece6d1f57343
:9cbd10954ad020efe950e6aa36bf704b9eefe86a
:84e26e803c112ad660e1653e7acc5a9587a24573
:872fe6020efffe0829a231da5dd4e51f41a4dce3
:07fd351eaaba30fe082a836e29c03d5f11f45edd
:9c04594db13fd8fd6e899a12f1d5cef5b52798cc
:6c62db659622616558823abb1c12f7c216fed997
:356d76ed7f3fe0522c4af11f5c2fa55f169918c0
:4fbf06382297ce0f31a3a6892be590d7df1abeac
:9b74e05fa75cf73df1da0c05a7b1528f0ec8a0f0
:5a4b4eca5a07087498a211616ade557aa901d893
:7777be72e4df84d03fc195b11b6dc3cd38163c7f
:5351e799204bc5d533754fe7d48f79f3c5daf66b
:1ecbaf5c5ac1f22012c83df335687b3c09ae5289
:0c14e19cfa71be8dbee7582f9b90d4a5b886051e
:37b6ae12c782e78ad8450b2cc126c822a538f9df
:55433495aa80cf9e1f994ea7e7ae278422ef1ede
:57e358eea7e9a0cdd0ccacc3119b609bed0d8a5c

comment:
:accessing a remote text file
:ftp
:mounted in nautilus 

dso_list:
:/usr/lib/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc15.i686 (Fedora Project) 1311867368
:/usr/lib/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.17-1.fc15.i686 (Fedora Project) 1313140150
:/usr/lib/gio/modules/libgvfsdbus.so gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307814079
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.32.1-3.fc15.i686 (Fedora Project) 1306363086
:/lib/libutil-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313140030
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc15.noarch (Fedora Project) 1306362817
:/usr/lib/libXext.so.6.4.0 libXext-1.2.0-2.fc15.i686 (Fedora Project) 1306362672
:/lib/ld-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313140030
:/lib/libnss_dns-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313140030
:/usr/share/fonts/dejavu/DejaVuSans-Bold.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306362648
:/usr/share/locale/en_GB/LC_MESSAGES/glib20.mo glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307814070
:/usr/share/locale/en_GB/LC_MESSAGES/gtk20.mo gtk2-2.24.4-2.fc15.i686 (Fedora Project) 1308741594
:/lib/libc-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313140030
:/usr/lib/libatk-1.0.so.0.9.1 atk-2.0.0-1.fc15.i686 (Fedora Project) 1306362668
:/lib/libnss_mdns.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1307115146
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.0.0-2.fc15.noarch (Fedora Project) 1306362827
:/lib/libcrypt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313140030
:/usr/lib/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.i686 (Fedora Project) 1306362675
:/usr/share/locale/en_GB/LC_MESSAGES/gdk-pixbuf.mo gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309427213
:/usr/lib/locale/locale-archive glibc-common-2.14-5.i686 (Fedora Project) 1313140016
:/usr/lib/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc15.i686 (Fedora Project) 1306363250
:/lib/libglib-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307814070
:/usr/lib/libxml2.so.2.7.8 libxml2-2.7.8-6.fc15.i686 (Fedora Project) 1306362658
:/usr/lib/libgif.so.4.1.6 giflib-4.1.6-4.fc15.i686 (Fedora Project) 1306362777
:/usr/lib/libXfixes.so.3.1.0 libXfixes-5.0-1.fc15.i686 (Fedora Project) 1306362672
:/usr/lib/libXpm.so.4.11.0 libXpm-3.5.8-3.fc15.i686 (Fedora Project) 1306362777
:/lib/libm-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313140030
:/usr/lib/libm17n-flt.so.0.4.0 m17n-lib-1.6.2-3.fc15.i686 (Fedora Project) 1306362793
:/usr/lib/libtiff.so.3.9.5 libtiff-3.9.5-1.fc15.i686 (Fedora Project) 1306362671
:/usr/lib/libSM.so.6.0.1 libSM-1.2.0-2.fc15.i686 (Fedora Project) 1306362665
:/usr/lib/libltdl.so.7.3.0 libtool-ltdl-2.4-4.fc15.i686 (Fedora Project) 1306362670
:/usr/lib/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.i686 (Fedora Project) 1306362672
:/lib/libselinux.so.1 libselinux-2.0.99-4.fc15.i686 (Fedora Project) 1306362666
:/lib/libgmodule-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307814070
:/usr/lib/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.i686 (Fedora Project) 1306362718
:/usr/lib/libtdb.so.1.2.9 libtdb-1.2.9-9.fc15.i686 (Fedora Project) 1306362665
:/usr/lib/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.i686 (Fedora Project) 1306362665
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.6-1.fc15.noarch (Fedora Project) 1306362649
:/usr/lib/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306362671
:/usr/lib/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-1.fc15.i686 (Fedora Project) 1311867458
:/lib/librt-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313140030
:/usr/lib/libgdk_pixbuf-2.0.so.0.2300.3 gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309427213
:/usr/lib/libxcb.so.1.1.0 libxcb-1.7-2.fc15.i686 (Fedora Project) 1306362672
:/usr/share/fonts/dejavu/DejaVuSansMono.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1306362647
:/lib/libnss_files-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313140030
:/usr/lib/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.i686 (Fedora Project) 1306363258
:/usr/lib/libXau.so.6.0.0 libXau-1.0.6-2.fc15.i686 (Fedora Project) 1306362671
:/lib/libdbus-1.so.3.5.4 dbus-libs-1:1.4.6-5.fc15.i686 (Fedora Project) 1312366288
:/usr/lib/libXi.so.6.1.0 libXi-1.4.3-1.fc15.i686 (Fedora Project) 1308741588
:/usr/share/fonts/dejavu/DejaVuSansMono-Oblique.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1306362647
:/lib/libtinfo.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1306362646
:/usr/lib/libpixman-1.so.0.20.2 pixman-0.20.2-2.fc15.i686 (Fedora Project) 1306362671
:/lib/libz.so.1.2.5 zlib-1.2.5-3.fc15.i686 (Fedora Project) 1306362657
:/lib/libudev.so.0.11.1 libudev-167-4.fc15.i686 (Fedora Project) 1306362664
:/lib/libgobject-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307814070
:/usr/lib/libpango-1.0.so.0.2800.4 pango-1.28.4-1.fc15.i686 (Fedora Project) 1306363077
:/lib/libncurses.so.5.8 ncurses-libs-5.8-2.20110319.fc15.i686 (Fedora Project) 1306362646
:/usr/lib/libgvfscommon.so.0.0.0 gvfs-1.8.2-1.fc15.i686 (Fedora Project) 1307814079
:/usr/lib/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.i686 (Fedora Project) 1306362717
:/usr/share/icons/Mist/icon-theme.cache gnome-themes-2.32.0-6.fc15.noarch (Fedora Project) 1306363265
:/lib/libgio-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307814070
:/lib/libresolv-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313140030
:/usr/lib/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-xpm.so gdk-pixbuf2-2.23.3-2.fc15.i686 (Fedora Project) 1309427213
:/usr/lib/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.i686 (Fedora Project) 1306362672
:/lib/libgcc_s-4.6.0-20110603.so.1 libgcc-4.6.0-10.fc15.i686 (Fedora Project) 1312366282
:/lib/libasound.so.2.0.0 alsa-lib-1.0.24-2.fc15.i686 (Fedora Project) 1306362817
:/lib/libuuid.so.1.3.0 libuuid-2.19.1-1.4.fc15.i686 (Fedora Project) 1311867373
:/lib/libdl-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313140030
:/usr/lib/libgconf-2.so.4.1.5 GConf2-2.32.3-1.fc15.i686 (Fedora Project) 1306362892
:/usr/lib/gconv/gconv-modules.cache glibc-2.14-5.i686 (Fedora Project) 1313140030
:/usr/lib/libICE.so.6.3.0 libICE-1.0.6-3.fc15.i686 (Fedora Project) 1306362659
:/usr/lib/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.i686 (Fedora Project) 1306362680
:/lib/libfreebl3.so nss-softokn-freebl-3.12.10-2.fc15.i686 (Fedora Project) 1309427227
:/usr/lib/libX11.so.6.3.0 libX11-1.4.3-1.fc15.i686 (Fedora Project) 1306362672
:/usr/lib/libcanberra.so.0.2.5 libcanberra-0.28-3.fc15.i686 (Fedora Project) 1306362864
:/lib/libpthread-2.14.so glibc-2.14-5.i686 (Fedora Project) 1313140030
:/usr/lib/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.i686 (Fedora Project) 1306362672
:/usr/share/fonts/dejavu/DejaVuSansMono-Bold.ttf dejavu-sans-mono-fonts-2.33-1.fc15.noarch (Fedora Project) 1306362647
:/usr/share/locale/en_GB/LC_MESSAGES/libc.mo glibc-common-2.14-5.i686 (Fedora Project) 1313140016
:/lib/libgthread-2.0.so.0.2800.8 glib2-2.28.8-1.fc15.i686 (Fedora Project) 1307814070
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc15.noarch (Fedora Project) 1306362648
:/usr/bin/emacs-23.2 emacs-1:23.2-19.fc15.i686 (Fedora Project) 1306871763
:/usr/lib/libm17n-core.so.0.4.0 m17n-lib-1.6.2-3.fc15.i686 (Fedora Project) 1306362793
:/usr/lib/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.i686 (Fedora Project) 1306362672
:/lib/libexpat.so.1.5.2 expat-2.0.1-11.fc15.i686 (Fedora Project) 1306362664
:/usr/lib/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.i686 (Fedora Project) 1306362671
:/lib/libnss_mdns4_minimal.so.2 nss-mdns-0.10-9.fc15.i686 (Fedora Project) 1307115146
:/usr/lib/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.i686 (Fedora Project) 1306362669

environ:
:XDG_SESSION_ID=1
:HOSTNAME=x60s
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:WISECONFIGDIR=/usr/share/wise2/
:HISTSIZE=1000
:XDG_SESSION_COOKIE=783f68d36f478ef491e5f3cd0000001a-1313700776.293382-554924112
:GNOME_KEYRING_CONTROL=/tmp/keyring-uf9hDl
:IMSETTINGS_MODULE=none
:USER=jan
:USERNAME=jan
:MAIL=/var/spool/mail/jan
:PATH=/usr/lib/ccache:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/jan/bin:/home/jan/bin/meme
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/jan
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1493
:LANG=en_GB.utf8
:GDM_LANG=en_GB.utf8
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:HOME=/home/jan
:SHLVL=1
:LOGNAME=jan
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-UeRlQh1LlO,guid=2d71dea09b15d37706b54d2300000092
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/jan
:DISPLAY=:0.0
:G_BROKEN_FILENAMES=1
:XAUTHORITY=/var/run/gdm/auth-for-jan-CfkldJ/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1501,unix/unix:/tmp/.ICE-unix/1501
:ORBIT_SOCKETDIR=/tmp/orbit-jan
:GPG_AGENT_INFO=/tmp/keyring-uf9hDl/gpg:0:1
:SSH_AUTH_SOCK=/tmp/keyring-uf9hDl/ssh
:DESKTOP_AUTOSTART_ID=10f208d1324dcd1147131370077881121200000015010024
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/emacsclient.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=2994

Comment 1 Jan Teichmann 2011-08-21 15:26:08 UTC
Created attachment 519190 [details]
File: maps

Comment 2 Jan Teichmann 2011-08-21 15:26:10 UTC
Created attachment 519191 [details]
File: backtrace

Comment 3 Akshay Dua 2011-11-18 17:18:19 UTC
Package: emacs-23.2-19.fc15
Architecture: i686
OS Release: Fedora release 15 (Lovelock)

Comment
-----
clicked build in an ede python project. Its likely a CEDET bug.

Comment 4 Fedora End Of Life 2012-08-07 16:45:57 UTC
This message is a notice that Fedora 15 is now at end of life. Fedora
has stopped maintaining and issuing updates for Fedora 15. It is
Fedora's policy to close all bug reports from releases that are no
longer maintained. At this time, all open bugs with a Fedora 'version'
of '15' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that
we were unable to fix it before Fedora 15 reached end of life. If you
would still like to see this bug fixed and are able to reproduce it
against a later version of Fedora, you are encouraged to click on
"Clone This Bug" (top right of this page) and open it against that
version of Fedora.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

The process we are following is described here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping


Note You need to log in before you can comment on or make changes to this bug.